<div class="container" *ngIf="domains">
  <h3>Scratchboard Checking Results</h3>
  <ng-container *ngFor="let domain of domains">
    <app-item
      [domain]="setDisplayMessage(domain)"
      [showRegisterButton]="domain.available"
      [showAddToScratchboxButton]="false"
    ></app-item>
  </ng-container>
</div>
